columnSuffix: null
contentColumnType: string
fieldGroup: 0283ef81-5ee9-46b8-bcb7-f1bfe2da968e # Project
handle: projectMainImage
instructions: ''
name: 'Project Main Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:f0945db3-e650-4c11-969f-ccd672308254' # Before and After
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
